/* 
* New css must be added under the main css.
*/
.error-msg .alert{margin-top: 1rem; margin-bottom: 0;}
form label.error, .text-error, .error-msg p {
    color: #ff6000 !important;
}

.fancybox-popup.login-and-register-form{display: block;}
.auth-fancybox, .fancybox__container {
    z-index: 999999 !important;
}
.auth-fancybox .fancybox__content {
    padding: 20px;
}

.cursor-pointer{cursor: pointer;}

.custom-form .error-msg{padding-top: 0.1rem;}
.custom-form .alert{margin-top: 1rem; margin-bottom: 0;}

.login-and-register-form.reset-password-form .custom-form input[type=password], .login-and-register-form.reset-password-form .custom-form input[type="text"]{padding: 10px 20px 10px 10px;}

/* 
* End.
*/

/* 
* Later adjust under the main css.
*/
.login-and-register-form .main-register {
    border-radius: 0;
    margin-bottom: 0;
}
.login-and-register-form {
    background: rgba(255, 255, 255, 0.81);
}
.login-and-register-form .tab-contents {
    padding: 0;
}
.login-and-register-form #tabs-container {
    margin-top: 0;
}

/* 
* End.
*/